body {
	margin:0;
	padding:0;
	color:#000000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:top center repeat-y #333333 url(../images/page-bgnd.png);
}

@font-face {font-family: metaplmc; src: url('../fonts/metaplmc.eot');}
@font-face {font-family: metaplmc; src: url('/fonts/metaplmc.ttf');}

.clear { clear:both; }
a { color:#EE192A; text-decoration:none; }
a:hover { text-decoration:underline; }
p { margin-top:0; }
h2 { margin-top:0; font-size:20px; font-weight:normal; font-family:MetaPlusMedium, metaplmc, Helvetica, Arial, sans-serif; }
h3 { margin-top:0; font-size:16px; font-weight:normal; font-family:MetaPlusMedium, metaplmc, Helvetica, Arial, sans-serif; }

#header .content, #main, #footer { width:900px; margin:0 auto; }

/* header */

#header .content { height:241px; padding-top:22px; text-align:center; background:bottom left #000000 repeat-x url(../images/header-bgnd.gif); }
#header img.logo { margin-bottom:29px; }
#header  h2 { margin-bottom:4px; color:#FFFFFF; text-transform:uppercase; }
#header ul.brands, #header .brands li { margin:0; padding:0; list-style:none; }
#header ul.brands { padding-top:12px; }
#header .brands li { display:inline; padding:0 32px; font-size:20px; font-family:MetaPlusMedium, metaplmc, Helvetica, Arial, sans-serif; color:#000000; text-transform:uppercase; }

/* main */

#main { background-color:#000000; }
#main.home { background:top right no-repeat #000000 url(../images/main-bgnd.jpg); }
#main ul.nav, #main .nav li { margin:0; padding:0; list-style:none; }
#main ul.nav { float:left; width:200px; }
#main .nav li { width:180px; height:38px; padding:12px 0 0 20px; }
#main .nav li.white { background-color:#FFFFFF; }
#main .nav li.grey { background-color:#E8E8E8; }
#main .nav li.darkgrey { background-color:#D0D0D0; }
#main .nav li a { font-size:20px; font-family:MetaPlusMedium, metaplmc, Helvetica, Arial, sans-serif; color:#000000; text-transform:uppercase; }
#main .nav li a:hover { color:#EE192A; }
#main .content { float:left; width:640px; padding:20px; margin:0 0 20px 20px; background-color:#FFFFFF; }
#main.home .content { height:412px; width:700px; padding:0; margin:0; background:transparent; }
#main .content h2 { text-transform:uppercase; }
#main .content .contact-left { float:left; width:320px; height:120px; margin-bottom:20px; border-bottom:1px solid #000; }
#main .content .contact-right { float:left; width:320px; height:120px; margin-bottom:20px; border-bottom:1px solid #000; }

/* footer */

#footer { padding-bottom:50px; }
#footer .content { float:left; width:444px; color:#B2131F; text-align:center; }
#footer .content h2 { font-size:26px;  margin-bottom:10px; text-transform:uppercase; }
#footer .content h2 span { margin-left:20px; font-size:35px; font-weight:bold; color:#EE192A; }
#footer .content h3 { margin-bottom:10px; font-size:26px; text-transform:uppercase; }
#footer .content p.smalltext { margin-bottom:4px; font-size:12px; color:#808080; }
#footer .content .creditcards { padding-top:26px; }
#footer .mechanical { float:left; width:200px; background-color:#808080; margin-right:1px; }
#footer .body { float:left; width:254px; background-color:#808080; }
#footer .mechanical h3, #footer .body h3 { height:30px; padding:10px 0 0 23px; margin:0; text-transform:uppercase; background-color:#FFFFFF; }
#footer .mechanical ul, #footer .mechanical li, #footer .body ul, #footer .body li { margin:0; padding:0; list-style:none; }
#footer .mechanical ul, #footer .body ul { padding:6px 0 6px 23px; }
#footer .body ul.left { float:left; width:109px; }
#footer .body ul.right { float:left; }
#footer .mechanical li, #footer .body li { padding:6px 0 5px 0; font-size:16px; font-family:MetaPlusMedium, metaplmc, Helvetica, Arial, sans-serif; color:#FFFFFF; text-transform:uppercase; }